const uint8_t LiberationMono_Bold7pt7bBitmaps[] PROGMEM = {
  0x00, 0xFF, 0xF3, 0xC0, 0x9C, 0xE5, 0x20, 0x12, 0x36, 0x7F, 0x24, 0x24,
  0xFE, 0x48, 0x48, 0x48, 0x08, 0x3C, 0x6E, 0x68, 0x70, 0x0E, 0x0A, 0x0A,
  0x4E, 0x7C, 0x08, 0x62, 0x96, 0x94, 0x98, 0x7E, 0x19, 0x29, 0x69, 0x46,
  0x3C, 0x24, 0x2C, 0x38, 0x72, 0xDA, 0xCE, 0xCE, 0x7B, 0xFF, 0x36, 0x64,
  0xCC, 0xCC, 0xC4, 0x66, 0x30, 0xC6, 0x62, 0x33, 0x33, 0x32, 0x66, 0xC0,
  0x31, 0xE7, 0x9E, 0x48, 0x30, 0xC3, 0x3F, 0x30, 0xC3, 0x00, 0x7B, 0x40,
  0xF0, 0xF0, 0x04, 0x30, 0x86, 0x30, 0xC6, 0x10, 0xC2, 0x00, 0x7B, 0x3C,
  0xFF, 0xFF, 0x3C, 0xF3, 0x78, 0x30, 0xE3, 0xC1, 0x83, 0x06, 0x0C, 0x18,
  0xFE, 0x7B, 0x30, 0xC3, 0x18, 0xC6, 0x30, 0xFC, 0x7B, 0x30, 0xC6, 0x38,
  0x3C, 0xF3, 0x78, 0x0C, 0x1C, 0x14, 0x34, 0x64, 0x44, 0xFF, 0x04, 0x04,
  0xFF, 0x0C, 0x3E, 0xCC, 0x3C, 0xF3, 0x78, 0x7B, 0x3C, 0x3E, 0xCF, 0x3C,
  0xF3, 0x78, 0xFC, 0x31, 0x86, 0x30, 0xC2, 0x18, 0x60, 0x7B, 0x3C, 0xF3,
  0x33, 0x3C, 0xF3, 0x78, 0x7B, 0x3C, 0xF3, 0xCD, 0xF0, 0xF3, 0x78, 0xF0,
  0x3C, 0x6C, 0x00, 0xDA, 0xC0, 0x04, 0xFF, 0x20, 0xF0, 0xF0, 0x40, 0xFC,
  0x00, 0x00, 0xFC, 0x83, 0xC3, 0xC1, 0x3F, 0xC8, 0x00, 0x3C, 0xCD, 0x98,
  0x71, 0xC3, 0x00, 0x0C, 0x18, 0x1C, 0x22, 0x42, 0x5D, 0xA5, 0xA5, 0xA5,
  0xAE, 0xB6, 0x40, 0x62, 0x3C, 0x18, 0x3C, 0x3C, 0x24, 0x66, 0x7E, 0x42,
  0xC3, 0xC3, 0xF9, 0x9B, 0x36, 0x6F, 0xD8, 0xF1, 0xE6, 0xFC, 0x79, 0x9B,
  0x36, 0x0C, 0x18, 0x31, 0xE6, 0x78, 0xFB, 0x3C, 0xF3, 0xCF, 0x3C, 0xF3,
  0xF8, 0xFF, 0x0C, 0x30, 0xFF, 0x0C, 0x30, 0xFC, 0xFF, 0x0C, 0x30, 0xFF,
  0x0C, 0x30, 0xC0, 0x7B, 0x3C, 0xF0, 0xDF, 0x3C, 0xF3, 0x78, 0xCF, 0x3C,
  0xFF, 0xCF, 0x3C, 0xF3, 0xCC, 0xFC, 0xC3, 0x0C, 0x30, 0xC3, 0x0C, 0xFC,
  0x3C, 0x30, 0xC3, 0x0C, 0x3C, 0xF6, 0x70, 0xCD, 0x9B, 0x67, 0x8F, 0x1B,
  0x37, 0x66, 0xC6, 0xC3, 0x0C, 0x30, 0xC3, 0x0C, 0x30, 0xFC, 0xCF, 0x3E,
  0xFF, 0xB6, 0xDB, 0x61, 0x84, 0xCF, 0xBA, 0xFB, 0xFF, 0x7D, 0x77, 0xCC,
  0x3C, 0x66, 0x66, 0x66, 0xE7, 0x66, 0x66, 0x66, 0x3C, 0xFB, 0x3C, 0xF3,
  0xCF, 0xEC, 0x30, 0xC0, 0x3C, 0x66, 0x66, 0x66, 0xE7, 0x66, 0x66, 0x66,
  0x3C, 0x18, 0x0C, 0x07, 0xF9, 0x9B, 0x3E, 0x6F, 0x9B, 0x33, 0x66, 0xC6,
  0x3C, 0x66, 0x66, 0x70, 0x3E, 0x06, 0xC3, 0x66, 0x3C, 0xFF, 0x18, 0x18,
  0x18, 0x18, 0x18, 0x18, 0x18, 0x18, 0xCF, 0x3C, 0xF3, 0xCF, 0x3C, 0xF3,
  0x78, 0xC3, 0x66, 0x66, 0x66, 0x66, 0x3C, 0x3C, 0x3C, 0x18, 0xC3, 0xC3,
  0xC3, 0x5A, 0x5A, 0x5A, 0x7E, 0x66, 0x66, 0x66, 0x66, 0x3C, 0x38, 0x18,
  0x3C, 0x3C, 0x66, 0xC3, 0xC3, 0x66, 0x66, 0x3C, 0x3C, 0x18, 0x18, 0x18,
  0x18, 0xFC, 0x31, 0x8E, 0x31, 0x86, 0x30, 0xFC, 0xFC, 0xCC, 0xCC, 0xCC,
  0xCC, 0xCC, 0xF0, 0x83, 0x04, 0x18, 0x30, 0xC1, 0x82, 0x0C, 0x10, 0xF3,
  0x33, 0x33, 0x33, 0x33, 0x33, 0xF0, 0x18, 0x3C, 0x24, 0x64, 0x46, 0x42,
  0xFF, 0x62, 0x79, 0x98, 0x37, 0xEC, 0xDB, 0xBB, 0x80, 0xC3, 0x0C, 0x3E,
  0xCF, 0x3C, 0xF3, 0xCF, 0xE0, 0x7B, 0x3C, 0x30, 0xC3, 0x37, 0x80, 0x0C,
  0x30, 0xDF, 0xCF, 0x3C, 0xF3, 0xCD, 0xF0, 0x7B, 0x3C, 0xFF, 0xC3, 0x37,
  0x80, 0x3C, 0xC6, 0x3F, 0x61, 0x86, 0x18, 0x61, 0x80, 0x7F, 0x3C, 0xF3,
  0xCF, 0x37, 0xC3, 0xCD, 0xE0, 0xC3, 0x0C, 0x3F, 0xCF, 0x3C, 0xF3, 0xCF,
  0x30, 0x30, 0x00, 0x07, 0x83, 0x06, 0x0C, 0x18, 0x31, 0xFC, 0x18, 0x01,
  0xF1, 0x8C, 0x63, 0x18, 0xC6, 0x6F, 0x00, 0xC1, 0x83, 0x06, 0x6D, 0x9E,
  0x3C, 0x6C, 0xCD, 0x98, 0xE1, 0x86, 0x18, 0x61, 0x86, 0x08, 0x30, 0xF0,
  0xF6, 0xDA, 0xDB, 0xDB, 0xDB, 0xDB, 0xDB, 0xFF, 0x3C, 0xF3, 0xCF, 0x3C,
  0xC0, 0x7B, 0x3C, 0xF3, 0xCF, 0x37, 0x80, 0xFB, 0x3C, 0xF3, 0xCF, 0x3F,
  0xB0, 0xC3, 0x00, 0x7F, 0x3C, 0xF3, 0xCF, 0x37, 0xC3, 0x0C, 0x30, 0xDD,
  0x86, 0x18, 0x61, 0x86, 0x00, 0x7B, 0x3C, 0x1F, 0x0F, 0x37, 0x80, 0x21,
  0x8F, 0xD8, 0x61, 0x86, 0x18, 0x3C, 0xCF, 0x3C, 0xF3, 0xCF, 0x37, 0xC0,
  0xC3, 0x66, 0x66, 0x64, 0x3C, 0x3C, 0x18, 0xC3, 0xC3, 0xDA, 0x5A, 0x5A,
  0x66, 0x66, 0x66, 0x66, 0x3C, 0x18, 0x3C, 0x66, 0x66, 0xC3, 0x66, 0x66,
  0x24, 0x3C, 0x1C, 0x18, 0x18, 0x30, 0x70, 0xFC, 0x63, 0x8C, 0x63, 0x0F,
  0xC0, 0x3C, 0xC3, 0x0C, 0x31, 0x8C, 0x18, 0x30, 0xC3, 0x0C, 0x3C, 0xFF,
  0xFF, 0xFF, 0xC0, 0xF0, 0xC3, 0x0C, 0x30, 0x60, 0xC6, 0x30, 0xC3, 0x0C,
  0xF0, 0xE2, 0xD0, 0xC0 };

const GFXglyph LiberationMono_Bold7pt7bGlyphs[] PROGMEM = {
  {     0,   1,   1,   8,    0,    0 },   // 0x20 ' '
  {     1,   2,   9,   8,    3,   -8 },   // 0x21 '!'
  {     4,   5,   4,   8,    2,   -9 },   // 0x22 '"'
  {     7,   8,   9,   8,    0,   -8 },   // 0x23 '#'
  {    16,   8,  11,   8,    0,   -9 },   // 0x24 '$'
  {    27,   8,   9,   8,    0,   -8 },   // 0x25 '%'
  {    36,   8,   9,   8,    0,   -8 },   // 0x26 '&'
  {    45,   2,   4,   8,    3,   -9 },   // 0x27 '''
  {    46,   4,  13,   8,    2,   -9 },   // 0x28 '('
  {    53,   4,  13,   8,    2,   -9 },   // 0x29 ')'
  {    60,   6,   5,   8,    1,   -9 },   // 0x2A '*'
  {    64,   6,   7,   8,    1,   -7 },   // 0x2B '+'
  {    70,   3,   4,   8,    2,   -1 },   // 0x2C ','
  {    72,   4,   1,   8,    2,   -3 },   // 0x2D '-'
  {    73,   2,   2,   8,    3,   -1 },   // 0x2E '.'
  {    74,   6,  10,   8,    1,   -9 },   // 0x2F '/'
  {    82,   6,   9,   8,    1,   -8 },   // 0x30 '0'
  {    89,   7,   9,   8,    1,   -8 },   // 0x31 '1'
  {    97,   6,   9,   8,    1,   -8 },   // 0x32 '2'
  {   104,   6,   9,   8,    1,   -8 },   // 0x33 '3'
  {   111,   8,   9,   8,    0,   -8 },   // 0x34 '4'
  {   120,   6,   9,   8,    1,   -8 },   // 0x35 '5'
  {   127,   6,   9,   8,    1,   -8 },   // 0x36 '6'
  {   134,   6,   9,   8,    1,   -8 },   // 0x37 '7'
  {   141,   6,   9,   8,    1,   -8 },   // 0x38 '8'
  {   148,   6,   9,   8,    1,   -8 },   // 0x39 '9'
  {   155,   2,   7,   8,    3,   -6 },   // 0x3A ':'
  {   157,   3,   9,   8,    2,   -6 },   // 0x3B ';'
  {   161,   6,   7,   8,    1,   -7 },   // 0x3C '<'
  {   167,   6,   5,   8,    1,   -6 },   // 0x3D '='
  {   171,   6,   7,   8,    1,   -7 },   // 0x3E '>'
  {   177,   7,   9,   8,    0,   -8 },   // 0x3F '?'
  {   185,   8,  12,   8,    0,   -9 },   // 0x40 '@'
  {   197,   8,   9,   8,    0,   -8 },   // 0x41 'A'
  {   206,   7,   9,   8,    1,   -8 },   // 0x42 'B'
  {   214,   7,   9,   8,    1,   -8 },   // 0x43 'C'
  {   222,   6,   9,   8,    1,   -8 },   // 0x44 'D'
  {   229,   6,   9,   8,    1,   -8 },   // 0x45 'E'
  {   236,   6,   9,   8,    1,   -8 },   // 0x46 'F'
  {   243,   6,   9,   8,    1,   -8 },   // 0x47 'G'
  {   250,   6,   9,   8,    1,   -8 },   // 0x48 'H'
  {   257,   6,   9,   8,    1,   -8 },   // 0x49 'I'
  {   264,   6,   9,   8,    1,   -8 },   // 0x4A 'J'
  {   271,   7,   9,   8,    1,   -8 },   // 0x4B 'K'
  {   279,   6,   9,   8,    1,   -8 },   // 0x4C 'L'
  {   286,   6,   9,   8,    1,   -8 },   // 0x4D 'M'
  {   293,   6,   9,   8,    1,   -8 },   // 0x4E 'N'
  {   300,   8,   9,   8,    0,   -8 },   // 0x4F 'O'
  {   309,   6,   9,   8,    1,   -8 },   // 0x50 'P'
  {   316,   8,  12,   8,    0,   -8 },   // 0x51 'Q'
  {   328,   7,   9,   8,    1,   -8 },   // 0x52 'R'
  {   336,   8,   9,   8,    0,   -8 },   // 0x53 'S'
  {   345,   8,   9,   8,    0,   -8 },   // 0x54 'T'
  {   354,   6,   9,   8,    1,   -8 },   // 0x55 'U'
  {   361,   8,   9,   8,    0,   -8 },   // 0x56 'V'
  {   370,   8,   9,   8,    0,   -8 },   // 0x57 'W'
  {   379,   8,   9,   8,    0,   -8 },   // 0x58 'X'
  {   388,   8,   9,   8,    0,   -8 },   // 0x59 'Y'
  {   397,   6,   9,   8,    1,   -8 },   // 0x5A 'Z'
  {   404,   4,  13,   8,    2,   -9 },   // 0x5B '['
  {   411,   6,  10,   8,    1,   -9 },   // 0x5C '\'
  {   419,   4,  13,   8,    2,   -9 },   // 0x5D ']'
  {   426,   8,   6,   8,    0,   -8 },   // 0x5E '^'
  {   432,   8,   1,   8,    0,    2 },   // 0x5F '_'
  {   433,   4,   2,   8,    2,   -9 },   // 0x60 '`'
  {   434,   7,   7,   8,    1,   -6 },   // 0x61 'a'
  {   441,   6,  10,   8,    1,   -9 },   // 0x62 'b'
  {   449,   6,   7,   8,    1,   -6 },   // 0x63 'c'
  {   455,   6,  10,   8,    1,   -9 },   // 0x64 'd'
  {   463,   6,   7,   8,    1,   -6 },   // 0x65 'e'
  {   469,   6,  10,   8,    1,   -9 },   // 0x66 'f'
  {   477,   6,  10,   8,    1,   -6 },   // 0x67 'g'
  {   485,   6,  10,   8,    1,   -9 },   // 0x68 'h'
  {   493,   7,  10,   8,    1,   -9 },   // 0x69 'i'
  {   502,   5,  13,   8,    1,   -9 },   // 0x6A 'j'
  {   511,   7,  10,   8,    1,   -9 },   // 0x6B 'k'
  {   520,   6,  10,   8,    2,   -9 },   // 0x6C 'l'
  {   528,   8,   7,   8,    0,   -6 },   // 0x6D 'm'
  {   535,   6,   7,   8,    1,   -6 },   // 0x6E 'n'
  {   541,   6,   7,   8,    1,   -6 },   // 0x6F 'o'
  {   547,   6,  10,   8,    1,   -6 },   // 0x70 'p'
  {   555,   6,  10,   8,    1,   -6 },   // 0x71 'q'
  {   563,   6,   7,   8,    1,   -6 },   // 0x72 'r'
  {   569,   6,   7,   8,    1,   -6 },   // 0x73 's'
  {   575,   6,   9,   8,    1,   -8 },   // 0x74 't'
  {   582,   6,   7,   8,    1,   -6 },   // 0x75 'u'
  {   588,   8,   7,   8,    0,   -6 },   // 0x76 'v'
  {   595,   8,   7,   8,    0,   -6 },   // 0x77 'w'
  {   602,   8,   7,   8,    0,   -6 },   // 0x78 'x'
  {   609,   8,  10,   8,    0,   -6 },   // 0x79 'y'
  {   619,   6,   7,   8,    1,   -6 },   // 0x7A 'z'
  {   625,   6,  13,   8,    1,   -9 },   // 0x7B '{'
  {   635,   2,  13,   8,    3,   -9 },   // 0x7C '|'
  {   639,   6,  13,   8,    1,   -9 },   // 0x7D '}'
  {   649,   6,   3,   8,    1,   -5 } }; // 0x7E '~'

const GFXfont LiberationMono_Bold7pt7b PROGMEM = {
  (uint8_t  *)LiberationMono_Bold7pt7bBitmaps,
  (GFXglyph *)LiberationMono_Bold7pt7bGlyphs,
  0x20, 0x7E, 16 };

// Approx. 1324 bytes
